Subject: Agriculture-related revisions to ISDA documentation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Mar 2001 01:05:00 -0800 (PST)

The time for the meeting scheduled below has been changed to 10:00a.m. 
instead of 9:00 a.m.  Please make the necessary adjustments to your 
calendars. 

Regards,
Mary Helen Martinez
EB3858C
ext. 5-2459
----- Forwarded by MaryHelen Martinez/NA/Enron on 03/26/2001 08:59 AM -----

	MaryHelen Martinez
	03/23/2001 05:12 PM
		 
		 To: Robert Bruce/NA/Enron@Enron, Mark Taylor/HOU/ECT@ECT, Sara 
Shackleton/HOU/ECT@ECT, Carol St Clair/HOU/ECT@ECT
		 cc: Holly Keiser/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Kaye 
Ellis/HOU/ECT@ECT, Suzanne Adams/HOU/ECT@ECT
		 Subject: Agriculture-related revisions to ISDA documentation

Please make a note of the meeting referenced above  it is scheduled for 
Thursday, March 29th, at 9:00 a.m. in Mark Taylor's office EB3892.

If the date and time are conflicting with your schedule, please let me know 
so that I can make the necessary adjustments.

Regards,
Mary Helen Martinez
EB3858C
ext. 5-2459